Subject: New Reply Received - Product information
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 21 Apr 2021 15:59:29 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Product information  Ticket comment <div dir="ltr">
Hi Support <div><br></div>
<div>The cot bed was bought in January 2020. I know longer have the paper receipt. </div>
<div><br></div>
<div>I sent a photo of the cot bed and the item codes. </div>
<div><br></div>
<div>You will see from my original query I’m looking to convert it from a cot to a bed. </div>
<div><br></div>
<div>My question was - is the guard rail sold separately in your store it was it meant to be included. </div>
<div><br></div>
<div>I raised this question on March 5th, can’t believe after receiving this many emails from your we are back to square one. </div>
<div><br></div>
<div>Gavin </div>
<div><br></div>
<div>
<br><div>
<br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 20 Apr 2021, at 19:42, Babyshop &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Gavin,</div>
<div><br></div>
<div dir="ltr">Thank you for your patience.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We have heard back from the store team at this time and they advised that to assist you further please share with us the following details:</div>
<div dir="ltr"><br></div>
<div dir="ltr">1. Invoice of purchase</div>
<div dir="ltr">2. Your Full name and Contact Number</div>
<div dir="ltr">3. COD Number</div>
<div dir="ltr"><br></div>
<div dir="ltr">We are looking forward to hear from you soon. Thank you for your help!</div>
<div dir="ltr"><br></div>
<div dir="ltr">Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div>
<div>​<br>
</div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2190283